1° Forum di Astronomia Amatoriale Italiano

Il primo forum di astrofili per astrofili, nato nel 2000.
Oggi è venerdì 14 dicembre 2018, 1:36

Menu

* Home
* Iscriviti
* La Bacheca
* F.A.Q.
* Cerca
* Login/Logout 

Login

Nome utente:
Password:

 Ho dimenticato la password

In Linea

Visitano il forum: Bing [Bot], Google [Bot] e 11 ospiti

Regolamento

regolamento

Links

*
Astrocafè

Segnala bolide
* Meteoblue.com
* Previsioni seeing
* Il Meteo.it
Help Forum
 

Tutti gli orari sono UTC + 1 ora




Apri un nuovo argomento Rispondi all’argomento  [ 69 messaggi ]  Vai alla pagina Precedente  1 ... 3, 4, 5, 6, 7
Autore Messaggio
MessaggioInviato: martedì 13 novembre 2018, 13:02 

Iscritto il: lunedì 30 aprile 2018, 12:27
Messaggi: 29
Località: Sorrento
Tipo di Astrofilo: Fotografo
Ciao Massimo,
allora lanciando il comando "sudo systemctl enable vncserver-x11-serviced.service" va in errore?
comunque una volta installato, dal desktop, in alto a destra dovrebbe comparire l'icona che ti permette di accedere alle preferenze.
Se riesci posta l'output del comando sopra

Francesco


Top
  Profilo    
 
MessaggioInviato: martedì 13 novembre 2018, 13:13 
Avatar utente

Iscritto il: martedì 16 marzo 2010, 10:11
Messaggi: 32
Località: Latina
Tipo di Astrofilo: Visualista e Fotografo
Ciao Francesco, il comando non mi da nulla ne errori ne altro e l'icona che dici non mi compare.


Top
  Profilo    
 
MessaggioInviato: martedì 13 novembre 2018, 21:16 

Iscritto il: lunedì 30 aprile 2018, 12:27
Messaggi: 29
Località: Sorrento
Tipo di Astrofilo: Fotografo
Ciao Massimo, prova con uno di questi tutorial
http://simostro.synology.me/simone/2018 ... untu-mate/
https://www.youtube.com/watch?v=NyjgaXWJOX8
https://www.youtube.com/watch?v=iPAAY3rSoPo

Il primo credo sia la soluzione migliore

Francesco


Top
  Profilo    
 
MessaggioInviato: sabato 17 novembre 2018, 12:58 

Iscritto il: domenica 21 giugno 2009, 14:33
Messaggi: 1648
Località: Termoli (CB) Italy
Tipo di Astrofilo: Visualista e Fotografo
ciao,sto cercando di installare la camera Celestron Nightscape, seguendo le istruzioni inserite in questa pagina
https://indilib.org/devices/ccds/celest ... -8300.html

il fatto e' che dopo aver dato dal terminale la terza stringa di comando, mi esce questa scritta

osservatorio@AstroPI:~$ sudo apt-get install indi-nightscape
E: Impossibile impostare il blocco /var/lib/dpkg/lock - open (11: Resource temporarily unavailable)
E: Impossibile acquisire il blocco sulla directory di amministrazione (/var/lib/dpkg/). Un altro processo potrebbe tenerla occupata.

Suggerimenti?


Top
  Profilo    
 
MessaggioInviato: sabato 17 novembre 2018, 19:13 

Iscritto il: lunedì 30 aprile 2018, 12:27
Messaggi: 29
Località: Sorrento
Tipo di Astrofilo: Fotografo
Ciao,
1. controlla che la connessione ad internet funzioni
2. controlla che tutti i programmi siano chiusi
3. Da terminale prova a dare
sudo rm /var/lib/dpkg/lock
poi
sudo dpkg --configure -a
poi
sudo apt-get -f install

Francesco


Top
  Profilo    
 
MessaggioInviato: sabato 17 novembre 2018, 21:03 
Avatar utente

Iscritto il: lunedì 13 febbraio 2006, 9:53
Messaggi: 14847
Località: ̶T̶o̶r̶v̶a̶j̶a̶n̶i̶c̶a̶ Kleve
Tipo di Astrofilo: Visualista e Fotografo
Sogno di scrivere un programma per linux che si chiami "tantissimo" e che richieda i diritti di amministratore!

_________________
{andreaconsole.altervista.org}¦ Ballscope 300/1500 DIY "John Holmes"


Top
  Profilo   WWW  
 
MessaggioInviato: domenica 18 novembre 2018, 12:08 

Iscritto il: domenica 21 giugno 2009, 14:33
Messaggi: 1648
Località: Termoli (CB) Italy
Tipo di Astrofilo: Visualista e Fotografo
ciao Francesco, ho seguito le tue istruzioni, sembrava andato, ma poi si e' bloccato di nuovo.
Manca qualccosa forse

osservatorio@AstroPI:~$ sudo dpkg --configure -a
osservatorio@AstroPI:~$ sudo apt-get -f install
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze
Lettura informazioni sullo stato... Fatto
0 aggiornati, 0 installati, 0 da rimuovere e 217 non aggiornati.
osservatorio@AstroPI:~$ sudo apt-get install indi-nightscape
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze
Lettura informazioni sullo stato... Fatto
I seguenti pacchetti NUOVI saranno installati:
indi-nightscape
0 aggiornati, 1 installati, 0 da rimuovere e 217 non aggiornati.
È necessario scaricare 24,6 kB di archivi.
Dopo quest'operazione, verranno occupati 79,9 kB di spazio su disco.
Scaricamento di:1 http://ppa.launchpad.net/mutlaqja/ppa/ubuntu xenial/main armhf indi-nightscape armhf 1.0~201811142358~ubuntu16.04.1 [24,6 kB]
Recuperati 24,6 kB in 0s (32,0 kB/s)
Selezionato il pacchetto indi-nightscape non precedentemente selezionato.
dpkg: errore fatale non recuperabile, uscita:
al file con l'elenco dei file del pacchetto "libqt4-dev" manca un newline finale
E: Sub-process /usr/bin/dpkg returned an error code (2)


Top
  Profilo    
 
MessaggioInviato: domenica 18 novembre 2018, 20:14 

Iscritto il: lunedì 30 aprile 2018, 12:27
Messaggi: 29
Località: Sorrento
Tipo di Astrofilo: Fotografo
giacampo ha scritto:
ciao Francesco, ho seguito le tue istruzioni, sembrava andato, ma poi si e' bloccato di nuovo.
Manca qualccosa forse

osservatorio@AstroPI:~$ sudo dpkg --configure -a
osservatorio@AstroPI:~$ sudo apt-get -f install
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze
Lettura informazioni sullo stato... Fatto
0 aggiornati, 0 installati, 0 da rimuovere e 217 non aggiornati.
osservatorio@AstroPI:~$ sudo apt-get install indi-nightscape
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze
Lettura informazioni sullo stato... Fatto
I seguenti pacchetti NUOVI saranno installati:
indi-nightscape
0 aggiornati, 1 installati, 0 da rimuovere e 217 non aggiornati.
È necessario scaricare 24,6 kB di archivi.
Dopo quest'operazione, verranno occupati 79,9 kB di spazio su disco.
Scaricamento di:1 http://ppa.launchpad.net/mutlaqja/ppa/ubuntu xenial/main armhf indi-nightscape armhf 1.0~201811142358~ubuntu16.04.1 [24,6 kB]
Recuperati 24,6 kB in 0s (32,0 kB/s)
Selezionato il pacchetto indi-nightscape non precedentemente selezionato.
dpkg: errore fatale non recuperabile, uscita:
al file con l'elenco dei file del pacchetto "libqt4-dev" manca un newline finale
E: Sub-process /usr/bin/dpkg returned an error code (2)


prova prima "sudo apt-get update" e poi rifai tutto

Francesco


Top
  Profilo    
 
MessaggioInviato: lunedì 19 novembre 2018, 11:57 

Iscritto il: domenica 21 giugno 2009, 14:33
Messaggi: 1648
Località: Termoli (CB) Italy
Tipo di Astrofilo: Visualista e Fotografo
ok finalmente l'ho installato.
ora lo devo configurare, ma non ho la camera collegata.
prossimamente vi aggiorno
grazie Francesco.


Top
  Profilo    
 
Visualizza ultimi messaggi:  Ordina per  
Apri un nuovo argomento Rispondi all’argomento  [ 69 messaggi ]  Vai alla pagina Precedente  1 ... 3, 4, 5, 6, 7

Tutti gli orari sono UTC + 1 ora


Chi c’è in linea

Visitano il forum: Bing [Bot], Google [Bot] e 11 ospiti


Non puoi aprire nuovi argomenti
Non puoi rispondere negli argomenti
Non puoi modificare i tuoi messaggi
Non puoi cancellare i tuoi messaggi
Non puoi inviare allegati

Cerca per:
Vai a:  
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
Traduzione Italiana phpBBItalia.net basata su phpBB.it 2010